deductionguidesforstd::extents(3)

NAME
deductionguidesforstd::extents - deductionguidesforstd::extents

Synopsis
   Defined in header <mdspan>
   template< class... Integrals > (since C++23)
   explicit extents( Integrals... ) -> /* see below */;
   A deduction guide is provided for std::extents to allow deduction from integral
   arguments.
   The deduced type is equivalent to
   std::dextents<std::size_t, sizeof...(Integrals)> (until C++26)
   std::extents<std::size_t, /*maybe-static-ext*/<Integrals>...> (since C++26)
   This overload participates in overload resolution only if
   (std::is_convertible_v<Integrals, std::size_t> && ...) is true.

Example
    This section is incomplete
    Reason: no example

See also
   constructor constructs an extents
                 (public member function)

Category:
     * Todo no example